{
    "name": "bitsy-image-to-room",
    "description": "Tool to convert images to Bitsy rooms. Can work as an offline web application",
    "version": "0.0.1",
    "devDependencies": {
        "pug": "latest",
        "pug-cli": "latest",
        "less": "latest"
    },
    "dependencies": {
        "croppie": "^2.5.1",
        "jquery": "^3.2.1"
    }
}
